View Issue Details

IDProjectCategoryView StatusLast Update
0002073ScribusOS-PPCOSXpublic2005-10-18 22:04
Reporterjuh Assigned Toavox  
PrioritynormalSeveritycrashReproducibilityhave not tried
Status closedResolutionunable to reproduce 
Product Version1.3.0cvs 
Target VersionFixed in Version 
Summary0002073: Crash when editing a text frame and editing styles
DescriptionWhile trying to make a new sample file for my tabstopp and margin issue AquaScribus crashes with Signal 11 and this report:

Date/Time: 2005-06-08 07:29:35.907 +0200
OS Version: 10.4.1 (Build 8B15)
Report Version: 3

Command: Scribus
Path: /Applications/Scribus.app/Contents//bin/Scribus
Parent: WindowServer [59]

Version: 1.3cvs (???)

PID: 227
Thread: 0

Exception: EXC_BAD_ACCESS (0x0001)
Codes: KERN_INVALID_ADDRESS (0x0001) at 0x1e618f47

Thread 0 Crashed:
0 Scribus 0x001c90f8 ScribusView::contentsMouseReleaseEvent(QMouseEvent*) + 21048
1 libqt-mt.3.dylib 0xb21514c4 QScrollView::viewportMouseReleaseEvent(QMouseEvent*) + 172
2 libqt-mt.3.dylib 0xb2150ec4 QScrollView::eventFilter(QObject*, QEvent*) + 560
3 libqt-mt.3.dylib 0xb20798c4 QObject::activate_filters(QEvent*) + 140
4 libqt-mt.3.dylib 0xb2079768 QObject::event(QEvent*) + 72
5 libqt-mt.3.dylib 0xb20a63d4 QWidget::event(QEvent*) + 36
6 libqt-mt.3.dylib 0xb203c208 QApplication::internalNotify(QObject*, QEvent*) + 764
7 libqt-mt.3.dylib 0xb203b87c QApplication::notify(QObject*, QEvent*) + 1280
8 libqt-mt.3.dylib 0xb2008a84 QApplication::globalEventProcessor(OpaqueEventHandlerCallRef*, OpaqueEventRef*, void*) + 7112
9 com.apple.HIToolbox 0x93121ab4 DispatchEventToHandlers(EventTargetRec*, OpaqueEventRef*, HandlerCallRec*) + 692
10 com.apple.HIToolbox 0x9312120c SendEventToEventTargetInternal(OpaqueEventRef*, OpaqueEventTargetRef*, HandlerCallRec*) + 372
11 com.apple.HIToolbox 0x93127f90 SendEventToEventTarget + 40
12 libqt-mt.3.dylib 0xb2021e40 qt_window_event(OpaqueEventHandlerCallRef*, OpaqueEventRef*, void*) + 320
13 com.apple.HIToolbox 0x93121ab4 DispatchEventToHandlers(EventTargetRec*, OpaqueEventRef*, HandlerCallRec*) + 692
14 com.apple.HIToolbox 0x9312120c SendEventToEventTargetInternal(OpaqueEventRef*, OpaqueEventTargetRef*, HandlerCallRec*) + 372
15 com.apple.HIToolbox 0x93127f90 SendEventToEventTarget + 40
16 com.apple.HIToolbox 0x931b4550 HandleMouseEventForWindow(OpaqueWindowPtr*, OpaqueEventRef*, unsigned short) + 236
17 com.apple.HIToolbox 0x931b3ac8 HandleMouseEvent(OpaqueEventRef*) + 368
18 com.apple.HIToolbox 0x931282fc ToolboxEventDispatcherHandler(OpaqueEventHandlerCallRef*, OpaqueEventRef*, void*) + 496
19 com.apple.HIToolbox 0x93121d04 DispatchEventToHandlers(EventTargetRec*, OpaqueEventRef*, HandlerCallRec*) + 1284
20 com.apple.HIToolbox 0x9312120c SendEventToEventTargetInternal(OpaqueEventRef*, OpaqueEventTargetRef*, HandlerCallRec*) + 372
21 com.apple.HIToolbox 0x93127f90 SendEventToEventTarget + 40
22 libqt-mt.3.dylib 0xb2006e9c qt_mac_send_event(unsigned, OpaqueEventRef*, OpaqueWindowPtr*) + 240
23 libqt-mt.3.dylib 0xb202b2a0 QEventLoop::processEvents(unsigned) + 228
24 libqt-mt.3.dylib 0xb204a238 QEventLoop::enterLoop() + 120
25 libqt-mt.3.dylib 0xb204a124 QEventLoop::exec() + 64
26 Scribus 0x003185cc mainApp(int, char**) + 128
27 Scribus 0x00318530 main + 40
28 Scribus 0x00002384 start + 456
29 dyld 0x8fe01048 _dyld_start + 60

Thread 0 crashed with PPC Thread State:
  srr0: 0x001c90f8 srr1: 0x0000f930 vrsave: 0x00000000
    cr: 0x48024244 xer: 0x00000004 lr: 0x001c90d4 ctr: 0xb207b44c
    r0: 0x100d43a0 r1: 0xbfffe7f0 r2: 0x1e618f47 r3: 0x00000000
    r4: 0x00373ae0 r5: 0x01b03800 r6: 0x00389eec r7: 0x00009391
    r8: 0x00000001 r9: 0x01b03800 r10: 0x000014fe r11: 0x28024242
   r12: 0xb207b44c r13: 0x00000001 r14: 0xb2486ed4 r15: 0x00000001
   r16: 0x00000800 r17: 0x00000003 r18: 0x00000001 r19: 0xbffffbb0
   r20: 0x00000001 r21: 0xffffd96e r22: 0xbffffbb0 r23: 0xbfffefa0
   r24: 0xb244b388 r25: 0xbfffefb0 r26: 0xbfffe8a0 r27: 0xbfffe8b0
   r28: 0xb2469cd4 r29: 0xbfffe8d0 r30: 0xbfffe7f0 r31: 0x001c3ec8

Binary Images Description:
    0x1000 - 0x44ffff Scribus /Applications/Scribus.app/Contents/bin/Scribus
  0x605000 - 0x61ffff libjpeg.62.dylib /Applications/Scribus.app/Contents/lib/libjpeg.62.dylib
  0x624000 - 0x63bfff libart_lgpl_2.2.dylib /Applications/Scribus.app/Contents/lib/libart_lgpl_2.2.dylib
  0x640000 - 0x694fff libfreetype.6.dylib /Applications/Scribus.app/Contents/lib/libfreetype.6.dylib
  0x6ac000 - 0x6d0fff liblcms.1.dylib /Applications/Scribus.app/Contents/lib/liblcms.1.dylib
  0x6da000 - 0x720fff libtiff.3.dylib /Applications/Scribus.app/Contents/lib/libtiff.3.dylib
  0x728000 - 0x74ffff libpng.3.dylib /Applications/Scribus.app/Contents/lib/libpng.3.dylib
 0xcdfe000 - 0xce22fff libqjpeg.so /Applications/Scribus.app/Contents/lib/qtplugins/imageformats/libqjpeg.so
 0xce2d000 - 0xce75fff libqmng.so /Applications/Scribus.app/Contents/lib/qtplugins/imageformats/libqmng.so
 0xce99000 - 0xcea1fff libtxtim.0.0.0.so /Applications/Scribus.app/Contents/Resources/plugins/gettext/libtxtim.0.0.0.so
 0xd2b9000 - 0xd349fff libscriptplugin.0.0.0.so /Applications/Scribus.app/Contents/Resources/plugins/libscriptplugin.0.0.0.so
0x1059c000 - 0x105a7fff libcsvim.0.0.0.so /Applications/Scribus.app/Contents/Resources/plugins/gettext/libcsvim.0.0.0.so
0x105ad000 - 0x105c3fff libhtmlim.0.0.0.so /Applications/Scribus.app/Contents/Resources/plugins/gettext/libhtmlim.0.0.0.so
0x105c8000 - 0x105e5fff libtextfilterplugin.0.0.0.so /Applications/Scribus.app/Contents/Resources/plugins/gettext/libtextfilterplugin.0.0.0.so
0x109b0000 - 0x109d8fff libodtimplugin.0.0.0.so /Applications/Scribus.app/Contents/Resources/plugins/gettext/libodtimplugin.0.0.0.so
0x109e1000 - 0x10a06fff libsxwimplugin.0.0.0.so /Applications/Scribus.app/Contents/Resources/plugins/gettext/libsxwimplugin.0.0.0.so
0x8eec0000 - 0x8eed9fff libexpat.1.dylib /usr/X11R6/lib/libexpat.1.dylib
0x8fdb6000 - 0x8fdd0fff libfontconfig.1.dylib /usr/X11R6/lib/libfontconfig.1.dylib
0x8fe00000 - 0x8fe50fff dyld 43 /usr/lib/dyld
0x90000000 - 0x901a6fff libSystem.B.dylib /usr/lib/libSystem.B.dylib
0x901fe000 - 0x90202fff libmathCommon.A.dylib /usr/lib/system/libmathCommon.A.dylib
0x90204000 - 0x90257fff com.apple.CoreText 1.0.0 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x90284000 - 0x90335fff ATS /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x90364000 - 0x9069cfff com.apple.CoreGraphics 1.256.4 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x90727000 - 0x90800fff com.apple.CoreFoundation 6.4.1 (368.1) /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x90849000 - 0x90849fff com.apple.CoreServices 10.4 (???) /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x9084b000 - 0x9094dfff libicucore.A.dylib /usr/lib/libicucore.A.dylib
0x909a7000 - 0x90a2bfff libobjc.A.dylib /usr/lib/libobjc.A.dylib
0x90a55000 - 0x90ac9fff com.apple.framework.IOKit 1.4 (???) /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90ae3000 - 0x90af5fff libauto.dylib /usr/lib/libauto.dylib
0x90afc000 - 0x90dc1fff com.apple.CoreServices.CarbonCore 10.4 (611.1) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90e24000 - 0x90ea4fff com.apple.CoreServices.OSServices 4.0 (4.0.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90eee000 - 0x90f2efff com.apple.CFNetwork 4.0 (80) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x90f43000 - 0x90f5bfff com.apple.WebServices 1.1.2 (1.1.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x90f6b000 - 0x90fe9fff com.apple.SearchKit 1.0.3 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9102e000 - 0x91055fff com.apple.Metadata 0.1 (121) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91066000 - 0x91073fff libz.1.dylib /usr/lib/libz.1.dylib
0x91076000 - 0x91238fff com.apple.security 4.0 (221) /System/Library/Frameworks/Security.framework/Versions/A/Security
0x9133a000 - 0x91343fff com.apple.DiskArbitration 2.1 /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9134a000 - 0x91371fff com.apple.SystemConfiguration 1.8.0 /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91384000 - 0x9138cfff libbsm.dylib /usr/lib/libbsm.dylib
0x91390000 - 0x9140efff com.apple.audio.CoreAudio 3.0.0 (3.0) /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x9144c000 - 0x9144cfff com.apple.ApplicationServices 10.4 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9144e000 - 0x91486fff com.apple.AE 1.5 (297) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x914a1000 - 0x9156cfff com.apple.ColorSync 4.4 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x915c1000 - 0x91654fff com.apple.print.framework.PrintCore 4.0 (172) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9169a000 - 0x91757fff com.apple.QD 3.8.5 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x91795000 - 0x917f3fff com.apple.HIServices 1.5.0 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91821000 - 0x91844fff com.apple.LangAnalysis 1.6 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91858000 - 0x9187dfff com.apple.FindByContent 1.5 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x91890000 - 0x918d0fff com.apple.LaunchServices 10.4.1 (118) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x918eb000 - 0x918fffff com.apple.speech.synthesis.framework 3.3 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9190d000 - 0x91943fff com.apple.ImageIO.framework 1.0 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91957000 - 0x91a19fff libcrypto.0.9.7.dylib /usr/lib/libcrypto.0.9.7.dylib
0x91a65000 - 0x91a7afff libcups.2.dylib /usr/lib/libcups.2.dylib
0x91a7f000 - 0x91a9bfff libJPEG.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91aa0000 - 0x91b0ffff libJP2.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x91b26000 - 0x91b2afff libGIF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91b2c000 - 0x91b44fff libRaw.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
0x91b47000 - 0x91b8afff libTIFF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91b91000 - 0x91baafff libPng.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x91baf000 - 0x91bb2fff libRadiance.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x91bb4000 - 0x91bb4fff com.apple.Accelerate 1.1.1 (Accelerate 1.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91bb6000 - 0x91ca0fff com.apple.vImage 2.0 /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x91ca8000 - 0x91cc7fff com.apple.Accelerate.vecLib 3.1.1 (vecLib 3.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91d33000 - 0x91d53fff libmx.A.dylib /usr/lib/libmx.A.dylib
0x91d59000 - 0x91dbefff libvMisc.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91dc8000 - 0x91e5afff libvDSP.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91e74000 - 0x92404fff libBLAS.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x9244c000 - 0x9275cfff libLAPACK.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x92789000 - 0x92814fff com.apple.DesktopServices 1.3 /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x92856000 - 0x92a7ffff com.apple.Foundation 6.4 (567) /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92b9d000 - 0x92c7bfff libxml2.2.dylib /usr/lib/libxml2.2.dylib
0x92c9b000 - 0x92d89fff libiconv.2.dylib /usr/lib/libiconv.2.dylib
0x92d9b000 - 0x92db9fff libGL.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x92dc4000 - 0x92e1efff libGLU.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92e3c000 - 0x92e3cfff com.apple.Carbon 10.4 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92e3e000 - 0x92e52fff com.apple.ImageCapture 3.0 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92e6a000 - 0x92e7afff com.apple.speech.recognition.framework 3.4 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92e86000 - 0x92e9bfff com.apple.securityhi 2.0 (203) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92ead000 - 0x92f34fff com.apple.ink.framework 101.2 (69) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x92f48000 - 0x92f53fff com.apple.help 1.0.3 (32) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x92f5d000 - 0x92f8afff com.apple.openscripting 1.2.2 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92fa4000 - 0x92fb4fff com.apple.print.framework.Print 4.0 (187) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x92fc0000 - 0x93026fff com.apple.htmlrendering 1.1.2 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x93057000 - 0x930a9fff com.apple.NavigationServices 3.4 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x930d5000 - 0x930f2fff com.apple.audio.SoundManager 3.9 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x93104000 - 0x93111fff com.apple.CommonPanels 1.2.2 (73) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9311a000 - 0x9342afff com.apple.HIToolbox 1.4.1 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x93575000 - 0x93581fff com.apple.opengl 1.4.0 /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x94074000 - 0x9413efff com.apple.audio.toolbox.AudioToolbox 1.4 /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x94192000 - 0x94192fff com.apple.audio.units.AudioUnit 1.4 /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9456b000 - 0x9457afff libCGATS.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x94582000 - 0x9458efff libCSync.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x945d3000 - 0x945e7fff libRIP.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x945ed000 - 0x9484ffff com.apple.QuickTime 7.0.1 /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x94922000 - 0x94941fff com.apple.vecLib 3.1.1 (vecLib 3.1.1) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x94cc4000 - 0x94cf2fff libssl.0.9.7.dylib /usr/lib/libssl.0.9.7.dylib
0x94d02000 - 0x94d1ffff libresolv.9.dylib /usr/lib/libresolv.9.dylib
0x96868000 - 0x96869fff libCyrillicConverter.dylib /System/Library/CoreServices/Encodings/libCyrillicConverter.dylib
0x9686b000 - 0x9686cfff libGreekConverter.dylib /System/Library/CoreServices/Encodings/libGreekConverter.dylib
0x96871000 - 0x96887fff libJapaneseConverter.dylib /System/Library/CoreServices/Encodings/libJapaneseConverter.dylib
0x96889000 - 0x968a9fff libKoreanConverter.dylib /System/Library/CoreServices/Encodings/libKoreanConverter.dylib
0x968b7000 - 0x968c5fff libSimplifiedChineseConverter.dylib /System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib
0x968ca000 - 0x968cbfff libThaiConverter.dylib /System/Library/CoreServices/Encodings/libThaiConverter.dylib
0x968cd000 - 0x968e0fff libTraditionalChineseConverter.dylib /System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib
0x97a74000 - 0x97a81fff com.apple.agl 2.5.6 (AGL-2.5.6) /System/Library/Frameworks/AGL.framework/Versions/A/AGL
0x98758000 - 0x98822fff org.python.python 2.3.3 /System/Library/Frameworks/Python.framework/Versions/2.3/Python
0xb2000000 - 0xb2448fff libqt-mt.3.dylib /Applications/Scribus.app/Contents/lib/libqt-mt.3.dylib

Model: PowerBook5,6, BootROM 4.9.1f1, 1 processors, PowerPC G4 (1.2), 1.67 GHz, 1 GB
Graphics: ATI Mobility Radeon 9700, ATY,RV360M11, AGP, 128 MB
Memory Module: SODIMM0/J25LOWER, 512 MB, DDR SDRAM, PC2700U-25330
Memory Module: SODIMM1/J25UPPER, 512 MB, DDR SDRAM, PC2700U-25330
AirPort: AirPort Extreme, 3.5f1 (3.50.37.p6)
Modem: Jump, , V.92, Version 1.0,
Bluetooth: Version 1.6.0f2, 2 service, 1 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
PCI Card: TXN,PCIXXXX-00, cardbus, PC Card
Parallel ATA Device: MATSHITADVD-R UJ-835E,
Parallel ATA Device: FUJITSU MHT2080AH, 74.53 GB
USB Device: Bluetooth HCI, , Up to 12 Mb/sec, 500 mA
USB Device: Apple Internal Keyboard/Trackpad, Apple Computer, Up to 12 Mb/sec, 500 mA
TagsNo tags attached.
Patch

Relationships

child of 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

ringerc

2005-06-08 07:16

reporter   ~0004959

Oh no, not contentsMouseReleaseEvent(...)! That's almost as bad to look for issues in as PageItem::DrawObj(...) :-(

We need to get you a debug build with full symbols so these tracebacks are more useful.

ringerc

2005-06-09 03:08

reporter   ~0004985

I'm not sure what to do about that one. Have you been able to reproduce it reliably? The backtrace isn't really very informative, so without a way of reproducing it it might be very hard to track down.

avox

2005-10-18 22:04

administrator   ~0007135

May be reopened if it can be reproduced in current 1.3.2cvs, but that would surprise me.

Issue History

Date Modified Username Field Change
2005-06-08 03:35 juh New Issue
2005-06-08 07:16 ringerc Note Added: 0004959
2005-06-08 07:16 ringerc Relationship added child of 0002015
2005-06-09 03:08 ringerc Note Added: 0004985
2005-06-09 03:08 ringerc Status new => acknowledged
2005-10-18 22:02 avox Status acknowledged => resolved
2005-10-18 22:02 avox Resolution open => unable to reproduce
2005-10-18 22:02 avox Assigned To => avox
2005-10-18 22:04 avox Status resolved => closed
2005-10-18 22:04 avox Note Added: 0007135
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX